## libbest-perl 0.14

=== debian/changelog ===
libbest-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: drop --buildsystem=perl_makemaker, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2011 00:39:33 +0100

libbest-perl (0.13-1) unstable; urgency=low

  * New upstream release; clarifies the license inconsistency detected by our
    ftp-masters.
  * Update years of upstream copyright.
  * debian/rules: explicitly use Makefile.PL, the updated Module::Install
    fails with Build.PL (which dh prefers in compat mode 8).

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 22:20:23 +0200

libbest-perl (0.12-1) unstable; urgency=low

  * Initial release (closes: #646528).

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 00:52:45 +0200
