=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libbest-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: libtest-exception-perl,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbest-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libbest-perl.git
-Homepage: http://search.cpan.org/dist/Best/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbest-perl.git
+Homepage: https://metacpan.org/release/Best
 
 Package: libbest-perl
 Architecture: all
