=== debian/watch ===
version=4
https://metacpan.org/release/Best   .*/Best-v?@ANY_VERSION@@ARCHIVE_EXT@$
