## libbest-perl 0.17

=== debian/changelog ===
libbest-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/control: drop libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 23:00:31 +0200
